.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c181d5ff-48e4-1f89-d08b-590deb43f6fc {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b0b33b7d-09c0-4d0b-3d17-967abfb8dcbb {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-86bd1fe6-9bcb-039d-8ac2-393415032080 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-92784f6d-62ba-29fa-e9e9-7c507784c642 {
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-558ff481-54a1-f9f6-eaf7-2ef6ac735460 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7548199f-c545-522e-47ee-53e9017dd375 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-e4115107-fd25-5428-1365-bd27d29592ac {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-1208222a-8864-3241-c445-cf72291bbe08 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0a044287-f37c-3c76-a270-81bd86b2264f {
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-1b9cb2cc-9a40-ae8b-7ebc-6f4dac2d2272 {
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-a85f75c2-5b3b-e7b9-88ee-ced0cf8e693b {
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-c25563ad-b359-483f-cdbe-f75034c00117 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-dd3614a3-7be2-fe94-0113-574dbeb39d51 {
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-cf898ec1-cbe7-e283-e934-c7bd78be6e31 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-c3978016-6ba5-0fe2-9574-a08a943d9b35 {
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-3025f8cb-b406-9def-d166-11356f79a1a2 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-add4f9a4-e28d-28be-0575-3a4a68745ffc {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fa5d6b95-8558-6bb4-e645-f61cfd2d1d13 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-906fac14-273b-9de7-f6dc-a93952d6ee38 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3d6469e1-8511-2757-6c9d-09f02183ea11 {
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-fb33c44b-250b-d9c8-c0f3-dd3049cbed8b {
background-color: var(--info) !important;
}
.lfr-layout-structure-item-f1faa533-361f-3741-6c3e-47648e155363 {
background-color: var(--info) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-a532b265-9868-a6bb-c987-12b6277c46fd {
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-ed9f2690-673a-4a08-2bea-8c41661492d2 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a43f6f98-77f9-0bda-1dc6-7d733460d245 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4e41645a-5bb3-1282-299b-ec78e198f529 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-538df7dd-4bd8-2191-2cc7-cd29f7726249 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2dd37f76-6f39-9d28-23c2-be0fc9f837b0 {
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-6f0ba910-2486-1985-17d4-2a338217097e {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1d1e2456-b653-47eb-3f4c-bb3a1ee47cde {
background-color: var(--info) !important;
}
.lfr-layout-structure-item-5acf530c-d605-6c61-a18f-c33a0e2ad19b {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-602b8955-e795-0962-aa2c-5bf74a24b826 {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bfe41f30-54c1-cd8d-a633-e6c1a3bd490e {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3b76f78d-e0a3-e234-5d54-c8fcc5583071 {
background-color: var(--info) !important;
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-0ffeb067-48a7-6213-f40e-0000e9f9e047 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3f07eefd-c753-ff47-d4d8-fab2e135b684 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8de8b00e-c9b9-ae17-2c2b-c5922dec3c21 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8a469c3f-1b3d-21a5-77ca-00bcff8854f4 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-1a141188-4975-52df-d1d8-0a5de0f3b751 {
display: none !important;
}
.lfr-layout-structure-item-8dda48c2-8891-b80f-1be8-030f94ba008a {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b1579727-28f6-e54c-d201-f71773be09a0 {
background-color: var(--brand-color-2) !important;
border-color: var(--white) !important;
}
.lfr-layout-structure-item-960f4065-a836-7224-c5f4-bf59f27d596a {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-c7b091a5-3346-85bf-f838-7e2a234c4585 {
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-60946549-ad2f-40fb-6a9d-1ff7d3b35477 {
background-color: var(--white) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-3d6469e1-8511-2757-6c9d-09f02183ea11 {
padding-left: var(--spacer-3,1rem) !important;
}
}